# Generated by Django 3.2.7 on 2021-09-21 11:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('store_ecommerce', '0003_alter_product_category'),
    ]

    operations = [
        migrations.RenameField(
            model_name='product',
            old_name='category',
            new_name='category_id',
        ),
    ]
